/* Light */
@font-face {
  font-family: 'Proxima Nova Light';
  src: url("../fonts/ProximaNova-Light-webfont.eot");
  src: url("../fonts/ProximaNova-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light-webfont.woff") format("woff"), url("../fonts/ProximaNova-Light-webfont.ttf") format("truetype"), url("../fonts/ProximaNova-Light-webfont.svg#proxima_nova_ltlight") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Light Italic */
@font-face {
  font-family: 'Proxima Nova Light';
  src: url("../fonts/ProximaNova-LightIt-webfont.eot");
  src: url("../fonts/ProximaNova-LightIt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-LightIt-webfont.woff") format("woff"), url("../fonts/ProximaNova-LightIt-webfont.ttf") format("truetype"), url("../fonts/ProximaNova-LightIt-webfont.svg#proxima_novalight_italic") format("svg");
  font-weight: normal;
  font-style: italic; }

/* Regular */
@font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/ProximaNova-Reg-webfont.eot");
  src: url("../fonts/ProximaNova-Reg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Reg-webfont.woff") format("woff"), url("../fonts/ProximaNova-Reg-webfont.ttf") format("truetype"), url("../fonts/ProximaNova-Reg-webfont.svg#proxima_nova_rgregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Regular Italic */
@font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/ProximaNova-RegIt-webfont.eot");
  src: url("../fonts/ProximaNova-RegIt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-RegIt-webfont.woff") format("woff"), url("../fonts/ProximaNova-RegIt-webfont.ttf") format("truetype"), url("../fonts/ProximaNova-RegIt-webfont.svg#proxima_novaregular_italic") format("svg");
  font-weight: normal;
  font-style: italic; }

/* Bold */
@font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/ProximaNova-Bold-webfont.eot");
  src: url("../fonts/ProximaNova-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold-webfont.woff") format("woff"), url("../fonts/ProximaNova-Bold-webfont.ttf") format("truetype"), url("../fonts/ProximaNova-Bold-webfont.svg#proxima_nova_rgbold") format("svg");
  font-weight: bold;
  font-style: normal; }

/* Bold Italic */
@font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/ProximaNova-BoldIt-webfont.eot");
  src: url("../fonts/ProximaNova-BoldIt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-BoldIt-webfont.woff") format("woff"), url("../fonts/ProximaNova-BoldIt-webfont.ttf") format("truetype"), url("../fonts/ProximaNova-BoldIt-webfont.svg#proxima_novabold_italic") format("svg");
  font-weight: bold;
  font-style: italic; }

html {
  height: 100%; }

body {
  height: 100%;
  width: 100%;
  background: black url("../images/tile.png");
  margin: 0;
  padding: 0;
  color: #fff;
  display: table; }
  @media screen and (max-width: 500px), screen and (max-device-width: 480px) {
    body {
      background: #ed1c24 url("../images/background.jpg");
      display: block; } }

.uclogin-wrapper {
  height: 100%;
  width: 100%;
  display: table-cell;
  vertical-align: middle; }
  @media screen and (max-width: 500px), screen and (max-device-width: 480px) {
    .uclogin-wrapper {
      font-size: 0.8em;
      display: block; } }
  .uclogin-wrapper .uclogin-container {
    background: #ed1c24 url("../images/background.jpg");
    border: solid 20px #FFF;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto; }
    @media screen and (max-width: 500px), screen and (max-device-width: 480px) {
      .uclogin-wrapper .uclogin-container {
        border: 0;
        max-width: 540px;
        background: none; } }
    .uclogin-wrapper .uclogin-container h1, .uclogin-wrapper .uclogin-container h2, .uclogin-wrapper .uclogin-container h3 {
      font-family: "Proxima Nova",Arial,Helvetica,sans-serif; }
    .uclogin-wrapper .uclogin-container a {
      color: #000;
      text-decoration: none;
      font-weight: normal; }
      .uclogin-wrapper .uclogin-container a:hover {
        text-decoration: underline; }
    .uclogin-wrapper .uclogin-container .uclogin-header {
      padding: 20px; }
      .uclogin-wrapper .uclogin-container .uclogin-header .uclogin-crest {
        float: right;
        max-width: 24%;
        transform: rotate(0deg); }
      .uclogin-wrapper .uclogin-container .uclogin-header h1 {
        float: left;
        margin: 0;
        max-width: 70%;
        width: 100%;
        text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
        font-size: 1.8em; }
    .uclogin-wrapper .uclogin-container .uclogin-content {
      padding: 20px;
      clear: both;
      padding-top: 1em;
      font-family: Helvetica, Arial, sans-serif;
      font-size: 0.9em; }
      .uclogin-wrapper .uclogin-container .uclogin-content p {
        z-index: 1;
        margin: 1em -20px;
        padding: 0.5em 20px;
        background-color: rgba(0, 0, 0, 0.4); }
        .uclogin-wrapper .uclogin-container .uclogin-content p a {
          color: #ffbb00; }
        .uclogin-wrapper .uclogin-container .uclogin-content p + p {
          margin-top: -1em; }
      .uclogin-wrapper .uclogin-container .uclogin-content form {
        text-align: right; }
        .uclogin-wrapper .uclogin-container .uclogin-content form input[type=text], .uclogin-wrapper .uclogin-container .uclogin-content form input[type=password], .uclogin-wrapper .uclogin-container .uclogin-content form textarea {
          width: 100%;
          font-size: 1em;
          padding: 1%;
          margin: 2px 0;
          border: 1px solid #ccc;
          box-sizing: border-box;
          -moz-box-sizing: border-box;
          font-family: Helvetica, Arial, sans-serif; }
          @media screen and (max-width: 500px), screen and (max-device-width: 480px) {
            .uclogin-wrapper .uclogin-container .uclogin-content form input[type=text], .uclogin-wrapper .uclogin-container .uclogin-content form input[type=password], .uclogin-wrapper .uclogin-container .uclogin-content form textarea {
              margin: 0.5em 0; } }
        .uclogin-wrapper .uclogin-container .uclogin-content form select {
          width: 100%;
          margin: 2px 0; }
          @media screen and (max-width: 500px), screen and (max-device-width: 480px) {
            .uclogin-wrapper .uclogin-container .uclogin-content form select {
              margin: 0.5em 0; } }
        .uclogin-wrapper .uclogin-container .uclogin-content form input[type=submit], .uclogin-wrapper .uclogin-container .uclogin-content form button {
          margin-top: 1em;
          margin-right: 0;
          width: 30%; }
          @media screen and (max-width: 500px), screen and (max-device-width: 480px) {
            .uclogin-wrapper .uclogin-container .uclogin-content form input[type=submit], .uclogin-wrapper .uclogin-container .uclogin-content form button {
              width: 50%;
              margin-left: auto;
              margin-right: auto;
              display: block; } }
        .uclogin-wrapper .uclogin-container .uclogin-content form textarea {
          min-height: 6em;
          font-family: Helvetica, Arial, sans-serif; }
      .uclogin-wrapper .uclogin-container .uclogin-content ul.uclogin-links {
        list-style: none;
        padding: 0;
        padding-top: 2em;
        width: 100%;
        margin-left: 0;
        text-align: center;
        font-size: 0.8em; }
        .uclogin-wrapper .uclogin-container .uclogin-content ul.uclogin-links li {
          display: inline;
          padding-left: 0.6em;
          padding-right: 0.5em;
          margin: 0;
          color: #000;
          border-left: 1px solid rgba(0, 0, 0, 0.2); }
          .uclogin-wrapper .uclogin-container .uclogin-content ul.uclogin-links li:first-child {
            padding-left: 0;
            border-left: none; }
          .uclogin-wrapper .uclogin-container .uclogin-content ul.uclogin-links li a {
            color: #000; }
        @media screen and (max-width: 500px), screen and (max-device-width: 480px) {
          .uclogin-wrapper .uclogin-container .uclogin-content ul.uclogin-links {
            list-style: none;
            margin-left: auto;
            margin-right: auto;
            display: block;
            font-size: 0.9em; }
            .uclogin-wrapper .uclogin-container .uclogin-content ul.uclogin-links li {
              display: list-item;
              padding: 1em 0;
              border-top: 1px solid rgba(0, 0, 0, 0.2);
              width: 100%;
              border-left: none; }
              .uclogin-wrapper .uclogin-container .uclogin-content ul.uclogin-links li:first-child {
                border-top: none;
                padding-top: 0; }
              .uclogin-wrapper .uclogin-container .uclogin-content ul.uclogin-links li a {
                font-weight: bold; } }
      .uclogin-wrapper .uclogin-container .uclogin-content *:last-child {
        margin-bottom: 0; }
